﻿
@media only screen and (max-device-width: 480px) {
  /* define mobile specific styles come here */
  #navigation
  
  body 
{
    width:100%;
	font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:16px;
	color:#5A5C5E;
    margin:0px;
    padding:0px;
}


* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

h1 {
	font-size: 20px;
	color: #36567C;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight:normal;
	margin-bottom: 20px;
	padding-top:20px;
}

h2 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #36567C;
	font-weight: bold;
	font-size:18px;
}

h3 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	
	font-weight: normal;
	font-size:13px;
}

h4 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #FAD270;
	font-weight: normal;
	font-size:16px;
}
h5 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #FAD270;
	font-weight: normal;
	font-size:16px;
}

a:link
{
   color: #1C3A56;     
}

a:visited  
{
  color: #1C3A56;  
}


#wrapper

{ 
	width:100%;
    margin-right:auto;
    margin-left:auto; 
    padding:0;   
    background-image:url(/_quarantine/HeaderBg.jpg);
	background-repeat: no-repeat;
    background-attachment:  scroll;
    background-position: center top; 
    background-color:White;
     
}

#header
{
	background-image:url(/_quarantine/header-transparent.png);
	background-position:center;
	background-repeat:no-repeat;
	height:260px;	
}

#maincontent
{
	background-color:White; 
    width:100%;
    margin:0 auto;       
}

#content
{
	background-color:White; 
    width:720px;
    margin-left:auto;
    margin-right:auto; 

}

#navigation
{
    height:50px; 
    background-position:center;
    background-color:#52739E;
    width:100%;
    margin: 0 auto;
    text-align:center;
    vertical-align:middle;
    font-size:10px;
}
  #menu 
{
    background-color:#52739E;
    position:relative; 
    height:50px;
    width:980px;
    margin: 0 auto;
    vertical-align:middle;
    list-style-type:none; 
    z-index:2000; 
    padding-left:60px;
}

#menu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 8px 5px 3px 5px;
    margin-top:7px;
    border:none;    
}
 
#menu li:hover {
    padding: 8px 5px 4px 5px;
    border:none;
    margin-top:7px;
     
    /* Background color and gradients */
     
    background: #35527B;
     
    /* Rounded corners */
     
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

#menu li a {
    font-family: Calibri;
    font-size:14px;
    color: #fff;
    display:block;
    outline:0;
    text-decoration:none;
}
 
#menu li:hover a {
    color:#fff;
}

#menu li .drop {
    height:30px;
}

#menu li:hover .drop {
}
 
.menutitles
{
    line-height:13px; 
    margin-bottom:5px;
}

/* Drop Down */
 
.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border-top:none;
     
    /* Gradient background */
    background:#35527B;
    color:White;
 
    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}
 
.dropdown_1column {width: 200px;}
.dropdown_2columns {width: 300px;}
.dropdown_3columns {width: 430px;}
.dropdown_4columns {width: 470px;}
.dropdown_5columns {width: 500px;}
.dropdown_6columns {width: 600px;}
 
#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns ,
#menu li:hover .dropdown_6columns
{
    left:-1px;
    top:auto;
}

/* Columns */
 
.col_1,
.col_2,
.col_3,
.col_4,
.col_5,f
.col_6,
.col_7 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
}
.col_1 {width:190px; padding-bottom:20px;}
.col_2 {width:220px;}
.col_3 {width:300px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
.col_6 {width:170px;}
.col_7 {width:100px;}
 
.simple {line-height:30px;}
 
/* Right alignment */
 
#menu .menu_right {
    float:left;
    margin-right:0px;
}

#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}
 
/* Drop Down Content Stylings */
 
#menu p, #menu h2, #menu h3, #menu ul li {
    font-family: Calibri;
    line-height:21px;
    font-size:12px;
    text-align:left;
    
}

#menu ul li a 
{
    font-size:14px; 
    font-family: Calibri;    
}

#menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 10px 0;
    padding-bottom:14px;
    color:#A8CCE6;
}

#menu h3 {
    font-size:16px;
    margin:7px 0 4px 0;
    color:#97BAD8;
}

#menu p {
    line-height:18px;
    margin:0 0 10px 0;
}
 
#menu li:hover div a {
    font-size:14px;
    color:#fff;
    font-family:Calibri;
}

#menu li:hover div a:hover {
    color:#CCD9E2;    
}


#menu li ul li {
    font-size:12px;
    line-height:25px;
    position:relative;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    padding-bottom:3px;
}

#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
    padding-bottom:3px;
}

#menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:116px;
 
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}

.strong {
    font-weight:bold;
}

.italic {
    font-style:italic;
}

.imgshadow {
    padding:4px;
    margin-top:5px;

}

.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 5px 5px 0px;
}


    width:auto;
    float:left;
    margin:5px 5px 5px 0px;
}


#menu li ul li {
    font-size:12px;
    line-height:25px;
    position:relative;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:220px;
    padding-bottom:3px;
    
}

#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
    padding-bottom:3px;
}

#menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:116px;
 
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}

.prefooter
{

    width:100%;
    margin:0 auto;
    background-color:#DAE8F3;
    text-align:center;
    vertical-align:middle;
    padding-bottom:15px;
    border-top: solid 5px #EAF3F9;
}


#footer
{
    background-color:#30496B;
	width:100%;
	color:white;	
	text-decoration:none;
	min-height:600px;
}


#footercontent
{
    width:980px;
    margin-left:auto;
    margin-right:auto;
    font-size:14px;
    padding-top:30px;
}

#footer ul
{
	padding:0;
	margin:15px 0;
	color:white;	
	list-style-type:none;
	text-decoration:none;
}

#footer ul li
{
	text-decoration:none;	
	color:white;	
}

#footer ul li a
{
	text-decoration:none;
	color:white;	
}

.footerHeader
{
    font-size:16px;
    color:#FAD270;    
}

#footerboxes
{
    margin-left:100px; 
    padding-top:20px;
}

#footerboxes a:hover
{
    color:  #B2CEE6;  
}
.footerbox1
{
    display: inline-block;
    margin-left:auto;
    margin-right:auto;
    width:200px;  
    height:200px;   
    vertical-align:top;
}

.footerbox2
{
    display: inline-block;
    width:200px;  
    height:200px;     
    margin-left:auto;
    margin-right:auto;
    vertical-align:top;
}

.footerbox3
{
    display: inline-block;
    width:200px;  
    height:200px;   
    margin-left:auto;
    margin-right:auto;
    vertical-align:top;
}

.footerbox4
{
    display: inline-block;
    width:200px;  
    height:200px;   
    margin-left:auto;
    margin-right:auto;
    vertical-align:top;
}

 .VotingResults a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:188px;
	 background: url(/assets/VotingResults.jpg) 0 0 no-repeat;
	 float:left;
	 margin-top:20px;
	 margin-right:5px;
 }

 .VotingResults a:hover {
	 background: url(/assets/VotingResultsHover.jpg) 0 0 no-repeat;
 }

  .UpcomingElection a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:188px;
	 background: url(/assets/UpcomingElectionNew.jpg) 0 0 no-repeat;
	 float:left;
	 margin-top:20px;
	 margin-right:5px;
 }

 .UpcomingElection a:hover {

	background: url(/assets/UpcomingElectionNewHover.jpg) 0 0 no-repeat;
 }

   .VoterRegistration a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:188px;
	 background: url(/assets/VoterRegistration.jpg) 0 0 no-repeat;
	 float:left;
     margin-top:20px;
     margin-right:5px;
 }

 .VoterRegistration a:hover {

	background: url(/assets/VoterRegistrationHover.jpg) 0 0 no-repeat;
 }
 
    .WhereToVote a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:188px;
	 background: url(/assets/WhereToVote.jpg) 0 0 no-repeat;
	 float:left;
     margin-top:20px;
 }

 .WhereToVote a:hover {

	background: url(/assets/WhereToVoteHover.jpg) 0 0 no-repeat;
 }

.buttons 
{

    width:820px;
    height:200px;
    margin-left: auto;
    margin-right:auto;
}

.seals
{
    width:500px;
    margin:0 auto;
    display: inline-block;
    text-align:center;
    min-height:200px;
    padding-top:30px;
}


.UpdateAddress a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:150px;
	 background: url(/assets/UpdateAddress.png) 0 0 no-repeat;
	 float:left;
	 margin-left:66px;
}
 
.UpdateAddress a:hover
{
    background: url(/assets/UpdateAddressHover.png) 0 0 no-repeat;
}

.Veteran a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:150px;
	 background: url(/assets/Veteran.png) 0 0 no-repeat;
	 float:left;
}
 
.Veteran a:hover
{
    background: url(/assets/VeteranHover.png) 0 0 no-repeat;
}

.Absentee a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:150px;
	 background: url(/assets/Absentee.png) 0 0 no-repeat;
	 float:left;
}
 
.Absentee a:hover
{
    background: url(/assets/AbsenteeHover.png) 0 0 no-repeat;
}


  .buttons2
 {
    width:820px;
    text-align:center;
    margin-top:30px;           
}

.center
{
    text-align:center;    
}

.centertop
{
    text-align:center;
    padding-top:30px;    
}

.joblist
{
    width:60%; 
    margin-left:auto; 
    margin-right:auto;
    display:block;  
    padding:10px;
}

.signature
{
    font-size:11px;
    background-color:White;    
}

.floatbox
{
    display: inline-block;
    margin-top:20px;
    width:275px;    
}

.nobullets
{
	list-style-type:none;
	margin:0;
	padding:0;
	padding-left:20px;
}

.subhead
{
	font-size:18px;
	font-weight:bold;
	padding-bottom:5px;
	margin-top:15px;
}

.subhead2
{
	font-size:18px;
	background-color:#D2E3F2;
	font-weight:bold;
	padding:5px;
	margin-bottom:15px;
	margin-top:15px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.accordionheaderselected
{
	background-color:#6A839B;
	padding-left:5px;
	color:#fff;
	cursor:hand;
	font-size:16px;
	height:30px;	
}

.accordionheader
{
	background-color:#D9E7F2;
	padding-left:5px;
	margin-bottom:5px;
	color:#485768;
	cursor: hand;
	font-size:16px;
	min-height:30px;
	vertical-align:middle;
}

.accordioncontent
{
	border:dashed 1px #6A839B;
	border-top:none;
	padding:5px;
	margin-bottom:5px;
	font-size:16px;	
}

.accordionheader2
{
	background-color:#F0F7F0;
	padding-left:5px;
	margin-bottom:5px;
	color:#123456;
	cursor:hand;
}

.modalBackground 
{
    z-index: 100;
    top: 0px;
    left: 0px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    position:absolute;
}
.modalPopup 
{
	
	background-color:#404b5f;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
	color: rgb(255,255,255);
	position:absolute;
	top:expression(eval(document.documentElement.scrollTop) + "px"); 
}
.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year 
{
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year 
{
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year 
{
    color: black;
    font-weight:bold;
}

.precinctSummary
{
	width:100%; 
	border:none; 
	line-height:14px;
	font-size:13px;	
}
.precinctSummary td
{
    vertical-align:middle;
    padding-left:3px;
    padding-right:3px;
}

#alllinks a
{
    color: #1C3A56;
}

#alllinks a:hover
{
    color: #9BB7CC;
}

.center
{
	text-align:center;
}

.nobullet
{
    list-style-type:none;
}

.smtextheading
{
    font-size:.8em;
}

.print
{
    float:right;    
}

.subtitle

{
    background-color:#DBECF4;
    padding:3px;
}

.subtitle2
{
    font-weight:bold;
}

.left
{
    float:left;
    width:200px;
}

.right
{
    float:left;
    width:200px;
    margin-left:80px;
}

.indent
{
    margin-left:50px;    
}

.indentSm
{
    margin-left:20px;    
}

.centersmitems
{
    text-align:center; 
    width:280px; 
    margin:0 auto;    
}

.medium
{
	width:600px; 
	margin-left:auto; 
	margin-right:auto;
	padding:10px;
}

.medium2
{
	width:700px; 
	margin-left:auto; 
	margin-right:auto;
	padding:10px;
	background-color:#E1E8ED;
}

.title
{
    font-weight:bold;   
}
.medium2 th
{
    text-align:left;   
}

.education
{
   width:400px;
   background-color: #E6EEF2; 
   border: 2px solid white;   
   padding:10px;
}

.boxleft
{
   width:300px;
   padding:10px;
   float:left;
}

.boxleft2
{
   width:400px;
   padding:10px;
   float:left;
}

.boxleft3
{
   width:150px;
   padding:10px;
   float:left;
   margin-left:280px;
}

.boxleft33
{
   width:150px;
   padding:10px;
   float:left;
}

.large
{
	width:800px; 
	margin-left:auto; 
	margin-right:auto;
	border: solid #ccc 1px;
	padding:10px;
}

.xlarge td
{
    padding:3px;    
}
.xlarge
{
	width:800px; 
	margin-left:auto; 
	margin-right:auto;
	border: solid #ccc 1px;
	padding:10px;  
}

.xxlarge
{
    background-color:#EBF3FC; 
    padding:10px;   
}
 
.notice
{
    background-color:#F0F8FB;
    font-size:16px;    
    margin-left: auto;
    margin-right: auto;
    padding:5px;
    border: 2px solid #A4C6E1;
}

.notice2
{
    padding-top:10px; 
    padding-bottom:10px;    
}

.even
{
    background-color:#EFF3F7;
    padding:5px;
}

.odd
{
    background-color:#E1E7ED; 
    padding:5px;
}

.italic
{
    font-style:italic;  
}

.border td
{
    background-color:#DEEEF7;
    color:#44658E; 
    padding:4px;
	font-weight:bold;
    width:700px;	
    height:50px;
}

.drugs
{
    vertical-align:middle;
    text-decoration:none;
}

.required
{
    background-color: #D9E7F2;
    padding:5px;
}

.text
{
    font-size:80%;
    font-style:italic;    
}

.pagewidth
{
    margin-left:auto;
    margin-right:auto;    
}

 .list1
 {

 }
 
  .list2
 {
    list-style-type:none; 
    margin-left:20px;   
 }
 
/* unvisited link */
a:link {
    color: #4F729C;
}

/* visited link */
a:visited {
    color: #6895BE;
}

/* mouse over link */
a:hover {
    color: #6895BE;
}

/* selected link */
a:active {
    color: #6895BE;
}

.contentclean
{
    margin-left:auto;
    margin-right:auto;
}

#scrollBox 
{
    width:650px;
    height:250px; 
    overflow: hidden;
	position:relative;
	background-color:#EFF4F9;
}
#scrollTxt 
{
	font: Calibri;
	position: relative;
	top: 5px;
	padding-left:20px;
	padding-right:20px;
}
#scrollTxt P 
{
	text-align:justify;
	padding:15px 0px;
}
#scrollTxt div
{
	border-bottom:groove  #ccc;
}
#wrapperscroll 
{
	display:block;
	width:650px;
	margin-left:auto;
	margin-right:auto;
}
#scrollTxt a:link 
{
	text-align:left;
}
.borderbox
{
    width:652px; 
    border:solid 1px #8C8C8C; 
    text-align:left;
    background:white;
    margin-left:auto;
    margin-right:auto;
}
.boxleft
{
	float:left;
	margin:0; 
}
.boxleft2
{
	float:left;
	margin:0; 
	padding-left:30px;
}
.boxleft ul li
{
    list-style-type:none; 
    text-align:left;
}

.boxleft p
{
    text-align:left;
}

.boxright
{
    float:right; 
    margin:0; 
    padding:4px 20px 10px 0;
}

.boxright ul li
{
    list-style-type:none;
    text-align:left;
}

.boxright p
{
    text-align:left;
}

.grid
{
    margin-top:10px;    
}

.buttons3
{
    padding:5px;    
}

.TaxPayment
{
    width:600px;    
    margin-left:auto;
    margin-right:auto;
    background-color:#EAF4FD;
    padding:10px;
}

.textbox
{
    margin-top:20px;    
    
}

.txtvisible
{
	visibility:hidden;	
}

.top
{
    margin-top:30px;    
}

.News
{
    background-color:#E6EEF4;    
    padding:20px 10px 10px 10px;
}

.News p
{
    background-color:White;    
    padding:5px;
}

.count
{
    width:500px;
    margin:0 auto;   
    color:#30496B;
    padding: 10px 0; 
    font-style:italic;
}

fieldset
{           	   
    margin:10px auto 10px auto;
    padding:20px; 
    width:800px;  
}
        
legend
{
    font-size:16px;	
    color:white;
    background-color:#48678C;
    padding:3px 5px;
}

.earlyvotinghours
{
    font-size:90%;
}

.BOEseal
{   width:800px;
    background-image:url(/assets/staffSeal.png);
    background-repeat:no-repeat;
    height:600px;
    margin:0 auto;
}

.BOEseal2
{   width:900px;
    background-image:url(/assets/staffSeal.png);
    background-repeat:no-repeat;
    background-position: top right;
    min-height:600px;
    margin:0 auto;
}

.BOEsealcenter
{   width:900px;
    background-image:url(/assets/staffSeal.png);
    background-repeat:no-repeat;
    background-position: top center;
    min-height:600px;
    margin:0 auto;
}

.seal
{
    width:581px;
    background-image:url(/assets/staffSeal.png);
    background-repeat:no-repeat;
    height:581px;
    margin:0 auto;
}

staff
{
    background-repeat:no-repeat;
    padding:40px 0 0 0;
    width: 600px;
    margin:0 auto;
    font-size:16px;
}

.space li
{
    margin-bottom:12px;
}

.schools
{
    width:200px;
    margin:0 auto;    
}

.ltlabel
{
	float:left;
	width:370px;
}

.rtcolumn
{
	margin-left:5px;
	padding-bottom:5px;
}

.accordionHeader {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
    background-image: url(../images/interactive/Arrow_left.png);
    background-repeat: no-repeat;
    background-position: right center;
    font-family: Calibri;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
    margin-top: 15px;
    cursor: pointer;
    min-height:40px;   
    line-height:40px;    
}

.accordionHeaderSelected {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
    background-image: url(../images/interactive/Arrow_Down.png);
    background-repeat: no-repeat;
    background-position: right center;
    font-family: Calibri;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
    margin-top: 15px;
    cursor: pointer;    
    min-height:40px;   
    line-height:40px;   
}

.accordionContent {
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
} 

.square
{
	background-color:#30496B;  
	padding:10px;
}

.validationsummary
{
	border:1px solid #123456;
	background: transparent url(../images/warningheader.gif) no_repeat 12px 30px;
	padding:0 0 13px 0;
	font-size:12px;
	width:99%;	
}
.validationheader
{
	left:0px;
	position: relative;
	font-size:20px;
	background-color:red;
	color:white;
	height:30px;
	font-weight:bold;
	border-bottom:1px solid #b08b34;
	padding-top:3px;	
}
.validationsummary ul
{
	padding-top:5px;
	padding-left:45px;
	list-style:none;
	font-size:16px;
	color:red;
	font-style:italic;	
}

.validationsummary ul li
{
	padding:2px 0px 0px 15px;
	list-style:none;	
}

.accordionheaderselected
{
	background-color:#123456;
	height:30px;
	line-height:30px;
	padding-left:5px;
	color:white;
	cursor:pointer;
	
}

.archives
{
    width:1024px;
    margin:0 auto;    
    font-size:13px;
    padding-top:10px;
}

.archivesNew
{
    width:700px;
    margin:0 auto;    
    font-size:13px;
    padding-top:10px;
}

.homepage
{
      width:600px;  
}

.contentSm
{
    width:900px;
    margin:0 auto;    
}

.submit
{
    width:730px;
    margin: 0 auto;    
}

.input
{
    text-align:center;    
    padding-top:10px;
}

.jssort11 
{
    position: absolute;
    width: 200px;
    height: 300px;
    font-family: Arial, Helvetica, sans-serif;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.jssort11 .p 
{
    position: absolute;
    width: 200px;
    height: 72px;
    background: #35527B;
}

.jssort11 .tp 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.jssort11 .i, .jssort11 .pav:hover .i 
{
    position: absolute;
    top: 3px;
    left: 3px;
    width: 60px;
    height: 30px;
}

* html .jssort11 .i 
{
    width /**/: 62px;
    height /**/: 32px;
}

.jssort11 .pav .i 
{
    border: white 1px solid;
}


.jssort11 .t, .jssort11 .pav:hover .t 
{
    position: absolute;
    top: 20px;
    left: 50px;
    width: 140px;
    text-align: right;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.jssort11 .pav .t, .jssort11 .p:hover .t 
{
    color: #F6BD33;
}

.jssort11 .c, .jssort11 .pav:hover .c 
{
    position: absolute;
    top: 38px;
    left: 3px;
    width: 197px;
    height: 31px;
    line-height: 31px;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    overflow: hidden;
}

.jssort11 .pav .c, .jssort11 .p:hover .c 
{
    color: #658282;
}

.jssort11 .t, .jssort11 .c {
    transition: color 2s;
    -moz-transition: color 2s;
    -webkit-transition: color 2s;
    -o-transition: color 2s;
}

.jssort11 .p:hover .t, .jssort11 .pav:hover .t, .jssort11 .p:hover .c, .jssort11 .pav:hover .c 
{
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}

.c a:link
{
    color:White;    
}

.jssort11 .p:hover, .jssort11 .pav:hover 
{
    background: #2C5183;
}

.jssort11 .pav, .jssort11 .p.pdn 
{
    background: #52739E;
    
}
                
#slider1_container
{
    position: relative; 
    margin:0 auto;
    width: 810px; 
    height: 300px; 
    background: #fff; 
    overflow: hidden;
    line-height:18px;
}

.slide1
{
    padding:20px;
    background-image:url(/assets/001.jpg);
	background-repeat:no-repeat;
	height:300px;
}

.slide2
{
    padding:20px;
    background-image:url(/assets/002.jpg);
	background-repeat:no-repeat;
	height:300px;
}

.slide3
{
    padding:20px;
    background-image:url(/assets/003.jpg);
	background-repeat:no-repeat;
	height:300px;
}

.slide4
{
    padding:20px;
    background-image:url(/assets/004.jpg);
	background-repeat:no-repeat;
	height:300px;
}

.slide5
{
    padding:20px;
    background-image:url(/assets/005.jpg);
	background-repeat:no-repeat;
	height:300px;
}

.plans
{

    width:500px;
    margin:0 auto;
}




}